<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>Oimel</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fendt 700 Vario</en>
    </title>
    <description>
        <en>Fendt 700 Vario</en>
    </description>
    <iconFilename>store_fendt700.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="fendt700.xml"/>
    </storeItems>
</modDesc>
